Subject: [NEXTEL-1] ARINC Inc-

From: [email-masked]
Date: Thu, 03 Jul 2003 02:59:03 -0400

ARINC Inc. has won a contract to develop two remote VHF radio
transmitters in central Alaska for the Air Force. The project will improve
air-to-ground voice communications over two sections of the Air
Force's 67,000-square-mile Pacific Alaskan Range Comple.

http://www.hometownannapolis.com/cgi-bin/read/live/06_29-02/BUS

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/